html {
    scroll-behavior: smooth;
}
body {
    font-family: Segoe UI, sans-serif;
    font-size: 1.2em;
    background-color: #f2f2f2;
    color: #1d1d1d;
    padding: 0;
    margin: 0 auto;
}
a {
    text-decoration: none;
    color: #2675dd;
}
a:hover {
    color: #1d1d1d;
    cursor: pointer;
}
:root {
    --mainColor: #2675dd;
  }  
a.highlight {
    color: #1d1d1d;
    background: linear-gradient(
      to bottom, var(--mainColor) 0%,
      var(--mainColor) 100%
    );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 2px 2px;
    text-decoration: none;
    transition: background-size .2s;
}
a.highlight-white {
    color: #f2f2f2;
    background: linear-gradient(
      to bottom, var(--mainColor) 0%,
      var(--mainColor) 100%
    );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 2px 2px;
    text-decoration: none;
    transition: background-size .2s;
}
a.highlight:hover, a.highlight-white:hover {
    background-size: 2px 50px;
    color: #f2f2f2;
    cursor: pointer;
}
h1, h2, h3, h4, h5 {
    color: #324B6C;
    width: 100%;
    text-align: center;
    font-variant: small-caps;
}    
.Legal h2, .Legal h3, .Legal h4, .Legal h5, .Left-Align {
    text-align: left;
}
p {
    line-height: 1.6em;
}
h1{
    font-size: 2.2em;
}
h2{
    font-size: 2em;
}
h3 {
    font-size: 1.6em;
}
h4 {
    font-size: 1.4em;
}
h5 {
    font-size: 1em;
}
.title-section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width:  100%;
    position: sticky;
    top: 0;
    padding: .5% 0;
    height: max-content;
    max-height: 140px;
    background-color: #c8c8c8;
    box-shadow: 0 0 5px rgb(29, 29, 29, 0.25);
}
.title-holder {
    display: flex;
    align-items: center;
    margin: 0 auto;
    width: 71%;
    max-width: 1100px;
}
a.logo-section  {
    width: 40%;
    max-width: 300px;
}
img.logo-section  {
    width: 100%;
    max-width: 400px;
}
.menu-bar {
    display: flex;
    width: 60%;
    padding: 0;
    height: 100px;
    margin: auto 0 auto auto;
}
.menu {
    display: flex;
    width: 100%;
    margin: 0;
}
.menu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
}
.item {
    display: flex;
    align-items: center;
    font-size: 14pt;
}
.item a {
    background: none;
    padding: 15px;
    color: #001933;
    font-weight: bold;
}
.item a:hover {
    background: none;
    text-decoration: none;
    box-shadow: inset 0 -5px 0 0 #324b6c; 
    background-size: 0px;
    color: #324b6c;
    cursor: pointer;
}
.Button, .Button-2 {
    width: fit-content;
    margin: 25px auto;
    display: block;
    color: #324b6c;
    text-decoration: none;
    border: 4px solid #324b6c;
    border-radius: 3px;
    padding: 15px;
    text-transform: uppercase;
    text-align: center;
    transition: all 1s ease;
    box-shadow:
    0.1px 0.1px 5.3px rgba(0, 0, 0, 0.078),
    -3.7px -3.7px 17.9px rgba(0, 0, 0, 0.072),
    50px 50px 80px rgba(0, 0, 0, 0.07);  
}
.Button-2 {
    color: #f2f2f2;
    border: 4px solid #f2f2f2;
}
a.Button:hover {
    color: #f2f2f2;
    background-color: #001933;
    border: 4px solid #001933; 
}
a.Button-2:hover {
    color: #1d1d1d;
    background-color: #f2f2f2;
}
.Content {
    background-color: #f2f2f2;
}
.Content, .Content-2 {
    margin: 0px auto;
    padding-top: clamp(15px, 1%, 30px); 
    padding-bottom: clamp(15px, 1%, 30px); 
    padding-left: clamp(15px, 3%, 75px);      
    padding-right: clamp(15px, 3%, 75px);
    width: 75%;
    max-width: 1100px;
}
.White {
    color: #f2f2f2;
}  
.Black {
    color: #1d1d1d;
} 
.Content-Block-A {
    background-color: rgba(50, 75, 108, 0.9);
}
.Content-Block-B {
    background-color: rgba(29, 29, 29, 0.1);
}
.Content-Block-C {
    background-color: rgba(0, 25, 51, 0.8);
}
.Anchor {
    scroll-margin-top: 115px;
}
.Three-Box, .Show-Case, .Flex-Box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.Three-Box, .Show-Case {
    margin: 50px 0;
}
.Box, .Show-Case-Box, .Flex-Box-Duo {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 25%;
    padding: 2.5%;
    color:#1d1d1d;
}
.Box {
    background-color: rgba(242, 242, 242, 0.95);
    border-radius: 2px;
    box-shadow:
    -0.1px -0.1px 4.7px rgba(0, 0, 0, 0.03),
    0px 0px 15.9px rgba(0, 0, 0, 0.052),
    0.9px 0.9px 35.8px rgba(0, 0, 0, 0.066),
    4.8px 4.9px 69.8px rgba(0, 0, 0, 0.072),
    74px 76px 150px rgba(0, 0, 0, 0.09);
}
.Show-Case-Box {
    width: 30%;
    padding: 2.5%;
    color:#1d1d1d;
}
.Flex-Box-Duo {
    width: 46%;
    padding: 0% 2%;
}
.Flex-Box-Duo div {
    width: 100%;
    width: 100%;
}
.Flex-Box-Duo h4 {
    background-color: #c8c8c8;
    padding: 10px 0 15px 0;
    border-radius: 3px;
}
.Box div, .Show-Case-Box div {
    width: 100%;
    height: auto;
    text-align: center;
}
.Box-Img {
    width: 60%;
    margin: 0 auto;
    border-radius: 3px;
}
.Show-Case-Box .Box-Img {
    width: 100%;
}
.Vertical-Center {
    justify-content: space-evenly;
}
.List {
    width: 46%;
    padding: 0 2% 2% 2%;
    margin: 0;
    float: left;
}
.ul-Holder {
    padding: 0;
    margin: 0;
}
.ul-Holder::after {
    content: "";
    visibility: hidden;
    display: block;
    clear: both;
}
.List-Item, .List-Item-2 {
    font-weight: 600;
    list-style:square;
    list-style-position: inside;
    padding: 10px 15px;
}
.List-Item-2 {
    font-weight: normal;
}
.Sub-Item {
    font-weight: normal;
    font-style: italic;
    list-style:circle;
    list-style-position: inside;
    padding: 10px 0 10px 50px;
}
.Float-Contact {
    background-color: #001933;
    border: 4px solid #001933;
    border-radius: 3px;
    color: #f2f2f2;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 18px;
    padding: 15px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 100;
    box-shadow:
    0.1px 0.1px 5.3px rgba(0, 0, 0, 0.078),
    -3.7px -3.7px 17.9px rgba(0, 0, 0, 0.072),
    50px 50px 80px rgba(0, 0, 0, 0.07);  
    transition: all 1s ease;
}
.Float-Contact:hover {
    background-color: #f2f2f2;
    color: #001933;
}
.ToTopButton {
    background-color: #001933;
    border: 4px solid #001933;
    border-radius: 3px;
    color: #f2f2f2;
    cursor: pointer;
    font-size: 18px;
    padding: 6px 10px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    /* hide with opacity */
    opacity: 0;
    /* also add a translate effect */
    transform: translateY(100px);
    box-shadow:
    0.1px 0.1px 5.3px rgba(0, 0, 0, 0.078),
    -3.7px -3.7px 17.9px rgba(0, 0, 0, 0.072),
    50px 50px 80px rgba(0, 0, 0, 0.07);  
    /* and a transition */
    transition: all 1s ease;
}
.ToTopButton:hover {
    background-color: #f2f2f2;
    color: #001933;
}
.ShowBtn {
   opacity: 1;
   transform: translateY(0);
 }
.Footer {
    background-color: #c8c8c8;
}
.Footer-Content {
    margin: 0px auto;
    padding: 15px 3%;    
    width: 65%;
    max-width: 1500px;
    font-size: .6em;
    text-align: center;    
}
.Footer-Social-Link {
    height: 35px;
    padding: 10px;
    opacity: 1;
    margin: 10px 0 0 0;
}
.Footer-Social-Link:hover {
    opacity: .5;
    transform: scale(1.25);
}
.Affiliate {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.Affiliate .Left, .Affiliate .Right {
    padding: 0 25px 25px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.Affiliate .Left {
    width: 40%;
}
.Affiliate .Right {
    width: 60%;
    align-items: flex-start;
}
.Affiliate img {
    max-width: 300px;
    width: 80%;
    margin: 25px auto;
}
.Affiliate img.gif {
    max-width: 90%;
    width: 90%;
    margin: 25px auto;
}
.Centered-Image {
    text-align: center;
    margin: 30px auto 50px auto;
}
img.gif {
    max-width: 75%;
    width: 60%;
    border-radius: 3px;
}
figcaption { 
    width: 60%;
    margin: 0 auto;
    font-size: 0.8em;
    font-style: italic;
}
div.Trio {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    margin: 5px 0 25px 0;
}
.Trio .Button-2 {
    margin: 5px;
}
.Termageddon-Banner {
    text-align: center;
    margin: 30px auto;
    width: 75%;
}
.Termageddon-Banner img {
    width: 100%;
}
.Float-Right {
    float: Right;
    padding: 1% 5%;
}
.Float-Left {
    float: Left;
    padding: 1% 5%;
}
.About {
    max-width: 40%;
    min-width: 20%;
}
figcaption {
    width: 100%;
    text-align: center;
}
.About img {
    width: 100%;
    border-radius: 3px;
}
.Float-Clear {
    clear: both;
}
.Slogan {
    width: 60%;
}